/*     208158 : 이미지 (비율형)      */
.img_ratio__208158__ {max-width:100%;vertical-align:top}
.img_ratio__208158__ * {box-sizing:border-box}
.img_ratio__208158__ a {display:block;vertical-align:top}
.img_ratio__208158__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__208158__ img {width:auto}
}

/*     208173 : 타이틀 텍스트      */
.title__208173__ {font-size:0}
.title__208173__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__208173__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__208173__.style_top p {padding-top:10px}
.title__208173__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208173__.style_right p {padding-right:14px}
.title__208173__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208173__.style_bottom p {padding-bottom:12px}
.title__208173__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__208173__.style_left p {padding-left:14px}
.title__208173__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208173__.style_circle1 p {padding-left:18px}
.title__208173__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208173__.style_circle2 p {padding-left:18px}
.title__208173__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__208173__ p {font-size:20px}
	.title__208173__.style_top p:before {width:20px}
	.title__208173__.style_right p:before {height:20px}
	.title__208173__.style_bottom p:before {width:20px}
	.title__208173__.style_left p:before {height:20px}
}

/*     206050 : 타이틀 텍스트      */
.title__206050__ {font-size:0}
.title__206050__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__206050__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206050__.style_top p {padding-top:10px}
.title__206050__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__206050__.style_right p {padding-right:14px}
.title__206050__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__206050__.style_bottom p {padding-bottom:12px}
.title__206050__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__206050__.style_left p {padding-left:14px}
.title__206050__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__206050__.style_circle1 p {padding-left:18px}
.title__206050__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206050__.style_circle2 p {padding-left:18px}
.title__206050__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206050__ p {font-size:16px}
	.title__206050__.style_top p:before {width:16px}
	.title__206050__.style_right p:before {height:16px}
	.title__206050__.style_bottom p:before {width:16px}
	.title__206050__.style_left p:before {height:16px}
}

/*     206053 : 실선      */
.solid_line__206053__ {display:block;position:relative;width:100%;height:30px}
.solid_line__206053__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__206053__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__206053__ {height:20px}
}

/*     206049 : 최근 게시글 - 앨범형      */
.pm-board_album__206049__ * {box-sizing:border-box}
.pm-board_album__206049__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__206049__ ul:after {content:'';display:block;clear:both}
.pm-board_album__206049__ ul li {float:left}
.pm-board_album__206049__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__206049__ ul li a > span {display:block}
.pm-board_album__206049__ .figure {margin:0}
.pm-board_album__206049__ .figure img {display:block;margin:0 auto}
.pm-board_album__206049__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__206049__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__206049__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__206049__ .bd,
.pm-board_album__206049__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__206049__ .comment {font-weight:normal;color:#888}
.pm-board_album__206049__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     208156 : 이미지 리스트      */
.img_tile__208156__:after {content:''; display:block; clear:both;}
.img_tile__208156__ * {box-sizing:border-box;}
.img_tile__208156__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208156__ .item:hover {top:-10px;}
.img_tile__208156__ .item a {display:block; text-decoration:none;}
.img_tile__208156__ .figure {display:block;}
.img_tile__208156__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208156__ .caption {display:block; margin-top:10px;}
.img_tile__208156__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208156__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208156__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208156__ .item {width:100%;}
.col_m_2__208156__ .item {width:50%;}
.col_m_3__208156__ .item {width:33.3333%;}
.col_m_4__208156__ .item {width:25%;}
.col_m_5__208156__ .item {width:20%;}
.col_m_6__208156__ .item {width:16.6666%;}

.col_m_1__208156__ .item,
.col_m_2__208156__ .item2n,
.col_m_3__208156__ .item3n,
.col_m_4__208156__ .item4n,
.col_m_5__208156__ .item5n,
.col_m_6__208156__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208156__ .caption {margin-top:20px;}

	.text_sml__208156__ .caption > span.subject {font-size:14px;}
	.text_sml__208156__ .caption > span.content {font-size:13px;}
	.text_med__208156__ .caption > span.subject {font-size:16px;}
	.text_med__208156__ .caption > span.content {font-size:13px;}
	.text_big__208156__ .caption > span.subject {font-size:18px;}
	.text_big__208156__ .caption > span.content {font-size:13px;}

	.col_m_1__208156__ .item,
	.col_m_2__208156__ .item2n,
	.col_m_3__208156__ .item3n,
	.col_m_4__208156__ .item4n,
	.col_m_5__208156__ .item5n,
	.col_m_6__208156__ .item6n {clear:none;}

	.col_t_1__208156__ .item {width:100%;}
	.col_t_2__208156__ .item {width:50%;}
	.col_t_3__208156__ .item {width:33.3333%;}
	.col_t_4__208156__ .item {width:25%;}
	.col_t_5__208156__ .item {width:20%;}
	.col_t_6__208156__ .item {width:16.6666%;}

	.col_t_1__208156__ .item,
	.col_t_2__208156__ .item2n,
	.col_t_3__208156__ .item3n,
	.col_t_4__208156__ .item4n,
	.col_t_5__208156__ .item5n,
	.col_t_6__208156__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208156__ .item,
	.col_t_2__208156__ .item2n,
	.col_t_3__208156__ .item3n,
	.col_t_4__208156__ .item4n,
	.col_t_5__208156__ .item5n,
	.col_t_6__208156__ .item6n {clear:none;}

	.col_pc_1__208156__ .item {width:100%;}
	.col_pc_2__208156__ .item {width:50%;}
	.col_pc_3__208156__ .item {width:33.3333%;}
	.col_pc_4__208156__ .item {width:25%;}
	.col_pc_5__208156__ .item {width:20%;}
	.col_pc_6__208156__ .item {width:16.6666%;}

	.col_pc_1__208156__ .item,
	.col_pc_2__208156__ .item2n,
	.col_pc_3__208156__ .item3n,
	.col_pc_4__208156__ .item4n,
	.col_pc_5__208156__ .item5n,
	.col_pc_6__208156__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208156__ .caption > span.subject {min-height:58px;}
}

/*     208157 : 이미지 리스트      */
.img_tile__208157__:after {content:''; display:block; clear:both;}
.img_tile__208157__ * {box-sizing:border-box;}
.img_tile__208157__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208157__ .item:hover {top:-10px;}
.img_tile__208157__ .item a {display:block; text-decoration:none;}
.img_tile__208157__ .figure {display:block;}
.img_tile__208157__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208157__ .caption {display:block; margin-top:10px;}
.img_tile__208157__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208157__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208157__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208157__ .item {width:100%;}
.col_m_2__208157__ .item {width:50%;}
.col_m_3__208157__ .item {width:33.3333%;}
.col_m_4__208157__ .item {width:25%;}
.col_m_5__208157__ .item {width:20%;}
.col_m_6__208157__ .item {width:16.6666%;}

.col_m_1__208157__ .item,
.col_m_2__208157__ .item2n,
.col_m_3__208157__ .item3n,
.col_m_4__208157__ .item4n,
.col_m_5__208157__ .item5n,
.col_m_6__208157__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208157__ .caption {margin-top:20px;}

	.text_sml__208157__ .caption > span.subject {font-size:14px;}
	.text_sml__208157__ .caption > span.content {font-size:13px;}
	.text_med__208157__ .caption > span.subject {font-size:16px;}
	.text_med__208157__ .caption > span.content {font-size:13px;}
	.text_big__208157__ .caption > span.subject {font-size:18px;}
	.text_big__208157__ .caption > span.content {font-size:13px;}

	.col_m_1__208157__ .item,
	.col_m_2__208157__ .item2n,
	.col_m_3__208157__ .item3n,
	.col_m_4__208157__ .item4n,
	.col_m_5__208157__ .item5n,
	.col_m_6__208157__ .item6n {clear:none;}

	.col_t_1__208157__ .item {width:100%;}
	.col_t_2__208157__ .item {width:50%;}
	.col_t_3__208157__ .item {width:33.3333%;}
	.col_t_4__208157__ .item {width:25%;}
	.col_t_5__208157__ .item {width:20%;}
	.col_t_6__208157__ .item {width:16.6666%;}

	.col_t_1__208157__ .item,
	.col_t_2__208157__ .item2n,
	.col_t_3__208157__ .item3n,
	.col_t_4__208157__ .item4n,
	.col_t_5__208157__ .item5n,
	.col_t_6__208157__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208157__ .item,
	.col_t_2__208157__ .item2n,
	.col_t_3__208157__ .item3n,
	.col_t_4__208157__ .item4n,
	.col_t_5__208157__ .item5n,
	.col_t_6__208157__ .item6n {clear:none;}

	.col_pc_1__208157__ .item {width:100%;}
	.col_pc_2__208157__ .item {width:50%;}
	.col_pc_3__208157__ .item {width:33.3333%;}
	.col_pc_4__208157__ .item {width:25%;}
	.col_pc_5__208157__ .item {width:20%;}
	.col_pc_6__208157__ .item {width:16.6666%;}

	.col_pc_1__208157__ .item,
	.col_pc_2__208157__ .item2n,
	.col_pc_3__208157__ .item3n,
	.col_pc_4__208157__ .item4n,
	.col_pc_5__208157__ .item5n,
	.col_pc_6__208157__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208157__ .caption > span.subject {min-height:58px;}
}

